﻿/* Base Styles */

html {
    font-size: 100%;
    color: #666666;
    font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;    
}

body {
    margin: 0px;
}

.Container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a:link {
    color: #0077cc;    
}

a:visited {
    color: #0068b3;
}

a:hover, a:active, a:focus
{
    color: #0077cc;
}

h1, h2, h3, h4, h5, h6  {
    color: Black;
    font-weight: 400;    
}

/* Header Section */

#Header {
    color: White;
    background-color: Black;
    width: 100%;    
    padding: 1.2em 0;    
}

#Header .Logo  {
    padding-top: 0.35em;
	padding-bottom: 0.3055em;
    font-size: 2.1em;
    line-height: 1.1;
    text-align: left;
	vertical-align: middle;
}

#Header a:link, #Header a:visited, #Header a:hover, #Header a:active, #Header a:focus {
    color: White;
    text-decoration: none;
}

#AlertBar {
	color: white;
	background-color: #d40915;
	padding: 1em 0;
}

#AlertBar a:link, #AlertBar a:visited, #AlertBar a:hover, #AlertBar a:active, #AlertBar a:focus {
    color: White;
}

.AlertItem  {
	display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;	
    color: White;
    width: 100%;
    max-width: 1200px;
	padding: 0px 20px;
    margin: auto;	
}

/* Footer Section */

#Footer {
    color: White;
    background-color: Black;
    width: 100%;    
    padding: 1.2em 0;
}

#Footer .Container {
    min-height: 50px;
    background-image: url("../Images/Default-logo.png"); 
    background-position: bottom right;   
    background-repeat: no-repeat;
    background-size: auto 46px;
    border-right: 20px solid Black; 
}

/* Content Section */

#Content {
}

#Content #LeftColumn 
{
    float: left;
    width: 250px;
	padding-right: 20px;	
}

#Content #MainColumn 
{    
    overflow: hidden;    
}

.ClearFloats {
    clear: both;
}

/* Responsive Design Media Queries */

@media screen and (max-width: 640px)  {

#Content #LeftColumn 
{
    float: none;
    width: 100%;
}

#Content #MainColumn 
{    
    float: none;
    width: 100%;    
}

#Header .Logo  {
    font-size: 1.35em;
    text-align: center;
}

#Footer .Container  {
    background-position: bottom center;
}

}
